/* 

BTN - CSS File

CHANGE COLOR STYLE

*/

body {
	color:#666666;
	background-color:#005596;
	background-repeat:repeat;
	/* You can choose the background image from here. just take one of background-image from below. */
	background-image:url(images/pattern.png);
}

#bodychild {
	background:#fff;
	-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, .1);
	-moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, .1);
	box-shadow: 0px 0px 5px rgba(0, 0, 0, .1);
}

/*============================================== GENERAL SECTION ==============================================*/
a, .morelink, .colortext, a.colortext{color:#ee7d11;}
a:hover, a.colortext:hover, .colortext a:hover, .morelink:hover{color:#444}
#logo h1 a, #logo h1 a:visited{color:#444;}
#topright .txt2 strong{color:#666;}

/* Heading & text */
h1, h2, h3, h4, h5, h6{color:#444;}
.pagetitle{ color:#444;}
/*============================================== HEADER AND MENU SECTION ==============================================*/
#navigation{background:#f9f9f9;
	border-top:solid #ee7d11; border-bottom:solid #ebebeb; border-width:6px 0px 1px 0px;}
#outermain{border-bottom:6px solid #ee7d11;
}
#outerfooter{border-bottom:6px solid #565656;}
.sf-menu a, .sf-menu a:visited{color:#3d3d3d;}/* 1st level */
.sf-menu li a:hover{
	color:#fff;
}
.sf-menu li.current-menu-item a, .sf-menu li.current_page_item a, .sf-menu li.current_page_parent a{
	color:#666;
}
.sf-menu > li{border-left:solid 1px #dbdbdb; }

.sf-menu > li:before {
}
.sf-menu li:hover, .sf-menu a:hover{
	background:#ee7d11;
	color:#fff;
}
/* dropdown */
.sf-menu li li, .sf-menu li li:hover, .sf-menu li li.sfHover{text-transform:capitalize}
.sf-menu li li a, .sf-menu li li a:visited, .sf-menu li li a:hover, sf-menu li.current li a{color:#3d3d3d;}
.sf-menu li li a:hover{color:#fff;}
.sf-menu ul{background:#f3f3f3;}
.sf-with-ul{}
.sf-menu li li { border-top:solid 1px #ececec}
.sf-menu li li:first-child{ border-top:0}
.sf-menu li li:last-child{ border-bottom:0}

.tinynav{background:#fff; border:1px solid #ececec;}


/*============================================== SLIDER SECTION ==============================================*/
.flex-caption{background:url(images/opacity.png) }
.flex-caption h1{color:#e77724}
.flex-caption div, .flex-caption div a, .flex-caption div a:visited{ color:#fff;}
.flex-caption div a:hover{text-decoration:underline;}

.flex-control-paging li a{background:#ebebeb;}
.flex-control-paging li a:hover{background:#c0c0c0}
.flex-control-paging li a.flex-active{background:#c0c0c0}

/*============================================== AFTER HEADER SECTION ==============================================*/
#outerafterheader{border-bottom:solid 1px #eee;} 
#afterheader p{ color:#666}


/*============================================ BEFORE CONTENT  =================================================*/
.horizontal-post .title h3{ color:#e77724;}
.horizontal-post, .horizontal-portfolio { border-bottom:1px solid #eee;}
.horizontal-post .alpha p, .horizontal-portfolio .alpha div{color:#666}
.horizontal-post small{ color:#999}


/*============================================== CONTENT SECTION ==============================================*/
/* Images */
.frame{ background:#fff; border:3px solid #e6e6e6}

/* Form */
input[type="text"],
textarea, input[type="password"], select{
	border:solid 1px #eee;
	color:#888;
}
label{ color:#333;}
span.required{ color:#f00;}

/* Horizontal Line */
hr {
	color:#eee;
	background-color:#eee;
}

.separator{border-bottom: 1px solid #eee;}

/* List */
ul.list li{border-color:#f0f0f0;}
ul.checklist li{ background:url(images/checklist.png) no-repeat 0 5px;}

/* Button */
.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
	background:#424242;
	background: -webkit-gradient(linear, left top, left bottom, from(#878787), to(#424242));
	background: -moz-linear-gradient(top,  #878787,  #424242);
	background: -o-linear-gradient(top,  #878787,  #424242);
	color:#fff;
	border:1px solid #424242;
	border-width:1px 1px 0px 1px;
	
}
.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
	background:#878787;
	background: -webkit-gradient(linear, left top, left bottom, from(#424242), to(#878787));
	background: -moz-linear-gradient(top,  #424242,  #878787);
	background: -o-linear-gradient(top,  #424242,  #878787);
	color:#fff;
	border:1px solid #424242;
	border-width:1px 1px 0px 1px;
}

.button:active,
button:active,
input[type="submit"]:active,
input[type="reset"]:active,
input[type="button"]:active {
	
}


/* Blockquote */
blockquote{color:#aaa;}


/* Dropcaps */	
.dropcap1{text-shadow:1px 1px 0 #ededed; color:#2e2e2e}
.dropcap2{color:#fff; background:#2e2e2e}		
.dropcap3{color:#fff; background:#2e2e2e}

/* Highlight */
.highlight1{color:#fff; background:#2e2e2e}	
.highlight2{background:#efefef;  border:solid 1px #f7f7f7}
.highlight3{border-bottom:dotted 1px #000}

/* Code */
code {
	border-left:4px solid #e9e9e9;
}

/* Alert Box */
.notification.error{
	background:#ffeded;
	border:solid 1px #fbc4c4;
	color:#de5959;	
}
.notification.success{
	background:#eff9e6;
	border:solid 1px #b3dc82;
	color:#5f9025;	
}
.notification.warning{
	background:#fbfae4;
	border:solid 1px #ded58a;
	color:#8f872e;	
}
.notification.notice{
	background:#eaf7fe;
	border:solid 1px #b6d7e8;
	color:#5091b2;	
}
		
/* Tabs */
ul.tabs li {
	background: #6a6a6a; /* for non-css3 browsers */
	color:#fff;
	border:1px solid #fff;
	border-width:0 1px 0 0px;
}
ul.tabs li a {color:#fff;}
ul.tabs li.active{
	background: #303030 url(http://www.branchebelang-thuiszorg.nl/wp-content/themes/btn/images/tab-active.png) no-repeat center bottom; /* for non-css3 browsers */
	color:#fff;
}
html ul.tabs li.active a{ color:#fff; }
#tab-body{}

/* jQuery Toggles */
h2.trigger:first-child{border-top:1px solid #f0f0f0;}
h2.trigger{color:#ee7d11; border-bottom:1px solid #f0f0f0;}
h2.trigger span {color:#ee7d11}
h2.active span{color:#6a6a6a}
h2.trigger span:hover {color:#6a6a6a} 


/* Tables */
th{
	background: #2e2e2e; /* for non-css3 browsers */
	color:#fff;
	border-bottom: 1px solid #eaeaea;
	border-right: 1px solid #eaeaea;
}
thead th{border-right: 1px solid #eaeaea!important;}
table {border: 1px solid #eaeaea;border-bottom:0; border-right:0px;}
tr td {border-bottom: 1px solid #eaeaea; border-right: 1px solid #eaeaea;}
tr.odd td {background: #F2F7FC;}



/* Pricing Box */
ul.list-box > li{
	border:solid 1px #e9e9e9;
	border-width:1px 0 1px 1px;
	background:#fff;
 }
ul.list-box li.current{border-right:solid 1px #e9e9e9;}
ul.list-box li.borderright{border-right:solid 1px #e9e9e9; border-left:0;}
ul.list-box li.last{border-width:1px 1px 1px 0px;}
ul.list-box .title-box{
	color:#fff;
	background: #6a6a6a;
	border-bottom: 1px solid #e9e9e9;
}
ul.list-box li.current .title-box{
	color:#fff;
	background: #303030;
}

ul.list-box .price-text{
	color:#676767;
	border-bottom:solid 1px #e9e9e9;
}
ul.list-box .price-text .price{color:#333;}
.list-box-content ul li{
	border-bottom:1px solid #e9e9e9;
}




/* Accordion */
h2.accordion-title{background:#2e2e2e; color:#fff}
h2.accordion-title.active{background:#6a6a6a; color:#fff;}


/* Tagcloud */
.tagcloud a{border:solid 1px #f3f3f3;}
.tagcloud a:hover{background:#fbfbfb;}
#footersidebar .tagcloud a{border:1px solid #474747; background-color:#393939;}
#footersidebar .tagcloud a:hover{}


/*============================================== BLOG SECTION ==============================================*/
.post, #searchresult .page, #searchresult .hentry{ border-bottom:1px solid #eee;}
.posttitle a, .posttitle a:visited{color:#666;}
.posttitle a:hover{color:#ee7d11}


.entry-comment{ background:#303030;}
.entry-comment a, entry-comment a:visited{color:#fff}

.recent li .postdate, .entry-utility{ color:#989898;}
.entry-utility a, .entry-utility a:visited{}
.entry-utility a:hover{}

.commentlist li li{	border-left:1px solid #f2f2f2;}
.commentlist .avatar{border-color: #ffffff;}
.commentlist .comment-author{background-color:#e6e6e6;}
.com-line{border-top:1px solid #f2f2f2;}
.tdate, .reply a, .reply a:visited{color:#969696; }
.comment-body{ background:#fff;}
.fn{color:#ee7d11;}
.comment-body .time{color:#989898;}

.wp-pagenavi{}
.wp-pagenavi a, .wp-pagenavi a:visited{color:#888888;}

.wp-pagenavi .current{border:1px solid #e7e7e7;}
.wp-pagenavi .current, .wp-pagenavi a:hover{ background:#e7e7e7; border:1px solid #fff; color:#666666;}

/*============================================== PORTFOLIO SECTION ==============================================*/
#filter{border:1px solid #f3f3f3;}
#filter li{border-right:1px solid #f3f3f3;}
#filter li a, #filter li a:visited{ color:#666;}
#filter li.current, #filter li:hover{background:#fbfbfb;}

.klasik-pf-col-4 .klasik-pf-img, .pf-shortcode .klasik-pf-img{ background:#fff; border:3px solid #e6e6e6}

.klasik-pf-text h2 a, .klasik-pf-text h2 a:visited{color:#e77724;}
.klasik-pf-text h2 a:hover{color:#444;}


/*============================================== SIDEBAR SECTION ==============================================*/
#sidebar .widget-title {color:#666666;}
#sidebar li li{border-bottom:dotted 1px #cdcdcd;}

#sidebar li a, #sidebar li li a{color:#e77724;}
#sidebar li a:hover, #sidebar li li a:hover, #sidebar li li a.current{color:#666;}


#sidebar .rp-widget li{border:0;}
#sidebar .rp-widget li h3 a{}
#sidebar .rp-widget .smalldate{color:#a1a1a1;}

#sidebar .morelink{color:#2e2e2e;}
#sidebar .morelink:hover{color:#6a6a6a}


.widget_calendar #wp-calendar tbody td:first-child, .widget_calendar #wp-calendar tfoot td:first-child{border-left:1px solid #eaeaea;}
#footersidebar .widget_calendar #wp-calendar tbody td:first-child, #footersidebar .widget_calendar #wp-calendar tfoot td:first-child{border-left:1px solid #474747;}
#footersidebar .widget_calendar td{ border-color:#474747;}
#footersidebar .widget_calendar thead th{ border-color:#474747 !important; background-color:#2d2d2d; border-top:1px solid;}
#footersidebar .widget_calendar thead th:first-child{border-left:1px solid;}
#footersidebar .widget_calendar td#today{color:#e77724;}
#footersidebar .widget_calendar td a, #footersidebar .widget_calendar td a:visited{color:#fff;}

/* Search */
#searchform .searcharea{border:1px solid #666;}
#searchform .searchbutton{background:#fff url(images/search-icon.png) no-repeat 8px 5px; }
#footersidebar #searchform .searcharea{border:1px solid #474747; background-color:#393939;}
#footersidebar #searchform .searchbutton{background:#393939 url(images/search-icon.png) no-repeat 8px 5px; }

/* Tag */
.tags a{border:solid 1px #f0f0f0; color:#888;}
.tags a:hover{background:#f8f8f8; color:#888}

/* Flickr Image */
#flickr img{ border:1px solid #474747 !important; color:#363636;}


/*============================================== FOOTER SIDEBAR SECTION ==============================================*/
#outerfootersidebar{ background:#363636 url(images/pattern2.png); border-bottom:8px solid #2d2d2d; color:#999;}
#footersidebar{}
#footersidebar .widget-title{color:#e4e4e4;}
#footersidebar li{ border-bottom:1px solid #474747;}
#footersidebar li a, #footersidebar li a:visited{color:#999}
#footersidebar li a:hover, #footersidebar li a.colortext{color:#e77724;}

.gallery-pic img{ border:1px solid #474747; color:#363636;}

/*============================================== FOOTER SECTION ==============================================*/
#outerfooter{border-top:solid 1px #363636; background:#2d2d2d;}
#footercontainer{}
#footer{color:#999;}
#footer a, #footer a:visited{color:#e77724;}
#footer a:hover{color:#eee;}